<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" href="https://upware1.b-cdn.net/introPage/img/favicon.png" type="image/png">
    <title>upware</title>
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/css/bootstrap.css">
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/vendors/linericon/style.css">
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/vendors/owl-carousel/owl.carousel.min.css">
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/vendors/lightbox/simpleLightbox.css">
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/vendors/nice-select/css/nice-select.css">
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/vendors/animate-css/animate.css">
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/vendors/flaticon/flaticon.css">
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/css/style.css">
    <link rel="stylesheet" href="https://upware1.b-cdn.net/introPage/css/responsive.css">
</head>
<body>
    <header class="header_area">
        <div class="main_menu" id="mainNav">
            <nav class="navbar navbar-expand-lg navbar-light">
                <div class="container box_1620">
                    <a class="navbar-brand logo_h" href="/Introduction/Index"><img src="https://upware1.b-cdn.net/introPage/img/logo.png" alt=""></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                    <div class="collapse navbar-collapse offset" id="navbarSupportedContent">
                        <ul class="nav navbar-nav menu_nav ml-auto">
                            <li class="nav-item active">
                                <a class="nav-link" href="/Introduction/Index">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/About/Index">About</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Services</a>
                            <li class="nav-item submenu dropdown">
                                <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Blog</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/Contact/Index">Contact</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <section class="home_banner_area">
        <div class="banner_inner">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="home_left_img">
                            <img src="https://upware1.b-cdn.net/introPage/img/banner/home-left-1.png" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="banner_content">
                            <h2>upware</h2>
                            <p>Over-the-Air (OTA) Update - Solution for Remote Firmware Updates</p>
                            <a id="login" class="banner_btn" href="#">Play</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="testimonials_area p_120">
        <div class="container">
            <div class="main_title">
                <h2>OTA Solution</h2>
                <p>The Over-The-Air update, often referred to as OTA, makes it easy to update these devices because it allows you to send software updates to remotely-loaded devices. There are several types of OTA upgrade solutions, ranging from proprietary, open-source solutions to enterprise solutions.</p>
            </div><!-- <div class="testi_inner"> <div class="testi_slider owl-carousel"> <div class="item"> <div class="testi_item"> <p>As conscious traveling Paup ers we must always be oncerned about our dear Mother Earth. If you think about it, you travel across her face</p><h4>Fanny Spencer</h4> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star-half-o"></i></a> </div></div><div class="item"> <div class="testi_item"> <p>As conscious traveling Paup ers we must always be oncerned about our dear Mother Earth. If you think about it, you travel across her face</p><h4>Fanny Spencer</h4> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star-half-o"></i></a> </div></div><div class="item"> <div class="testi_item"> <p>As conscious traveling Paup ers we must always be oncerned about our dear Mother Earth. If you think about it, you travel across her face</p><h4>Fanny Spencer</h4> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star"></i></a> <a href="#"><i class="fa fa-star-half-o"></i></a> </div></div></div></div>-->
        </div>
    </section>
    <footer class="footer_area p_120">
        <div class="container">
            <div class="row footer_inner">
                <div class="col-lg-5 col-sm-6">
                    <aside class="f_widget ab_widget">
                        <div class="f_title">
                            <h3>About Me</h3>
                        </div>
                        <p>Do you want to be even more successful? Learn to love learning and growth. The more effort you put into improving your skills,</p>
                        <p>
                            Copyright &copy;
                            <script>document.write(new Date().getFullYear());</script> All rights reserved by upware
                        </p>
                    </aside>
                </div>
                <div class="col-lg-5 col-sm-6">
                    <aside class="f_widget news_widget">
                        <div class="f_title">
                            <h3>Newsletter</h3>
                        </div>
                        <p>Stay updated with our latest trends</p>
                        <div id="mc_embed_signup">
                            <form target="_blank" action="https://spondonit.us12.list-manage.com/subscribe/post?u=1462626880ade1ac87bd9c93a&amp;id=92a4423d01" method="get" class="subscribe_form relative">
                                <div class="input-group d-flex flex-row">
                                    <input name="EMAIL" placeholder="Enter email address" onfocus="this.placeholder=" "" onblur="this.placeholder=" Email Address "" required="" type="email">
                                    <button class="btn sub-btn"><span class="lnr lnr-arrow-right"></span></button>
                                </div>
                                <div class="mt-10 info"></div>
                            </form>
                        </div>
                    </aside>
                </div>
                <div class="col-lg-2">
                    <aside class="f_widget social_widget">
                        <div class="f_title">
                            <h3>Follow Me</h3>
                        </div>
                        <p>Let us be social</p>
                        <ul class="list">
                            <li>
                                <a href="https://www.facebook.com/aupware"><i class="fa fa-facebook"></i></a>
                            </li>
                            <li>
                                <a href="#"><i class="fa fa-twitter"></i></a>
                            </li>
                            <li>
                                <a href="#"><i class="fa fa-dribbble"></i></a>
                            </li>
                            <li>
                                <a href="#"><i class="fa fa-behance"></i></a>
                            </li>
                        </ul>
                    </aside>
                </div>
            </div>
        </div>
    </footer>
    <script src="https://upware1.b-cdn.net/introPage//js/jquery-3.2.1.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/js/popper.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/js/bootstrap.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/js/stellar.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/vendors/lightbox/simpleLightbox.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/vendors/nice-select/js/jquery.nice-select.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/vendors/isotope/imagesloaded.pkgd.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/vendors/isotope/isotope-min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/js/jquery.ajaxchimp.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/vendors/counter-up/jquery.waypoints.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/vendors/counter-up/jquery.counterup.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/js/mail-script.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCjCGmQ0Uq4exrzdcL6rvxywDDOvfAu6eE"></script>
    <script src="https://upware1.b-cdn.net/introPage/js/gmaps.min.js"></script>
    <script src="https://upware1.b-cdn.net/introPage/js/theme.js"></script>
    <script>function gotoLoginPage() { window.location.href = "/login"; } document.getElementById("login").addEventListener("click", gotoLoginPage);</script>
</body>
</html>